local fn = _gn(0x5E9564D8246B909A)
--- Checks whether the specified player has a Ped, the Ped is not dead, is not injured and is not arrested.
function Global.IsPlayerPlaying(player)
	return fn(player, _r)
end
